<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 4</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>
	<img src="./images/minion1.jpg" width="250" height="300">
	<p>
		<ol>
			<li> <a href="./music/index.html">index.html</a></li>
			<li> <a href="./music/reviews.html">reviews.html</a></li>
			<li> <a href="./music/listing.html">listing.html</a></li>
		</ol>
	</p>
</body>
</html>